{% extends 'base.html' %}

{% block app_content %}
    <div class="card bg-light mb-3">
        <div class="card-header">
            <h2>Details</h2>
        </div>
        <div class="card-body">
            <ul class="list-group list-group-flush">
                <li class="list-group-item"><b>Name:</b> {{ user.username }}</li>
                <li class="list-group-item"><b>Partner Code:</b> {{ user.code }}</li>
                <li class="list-group-item"><b>Phone:</b> {{ user.phone }}</li>
                {% if user.last_seen %}
                <li class="list-group-item"><b>Last Login on:</b> {{ user.last_seen }}</li>
                {% endif %}
            </ul>
        </div>
    </div>
{% endblock %}

{% block footer%}
    <footer class="page-footer font-small bg-dark pt-3 fixed-bottom">
        <div class="footer-copyright text-center py-3 text-light" >© 2017 Copyright Bharat Petroleum Corporation Limited. All Rights Reserved
    </footer>
{% endblock%}